<!doctype html>
<html lang="en">
<head>
    <%- include('../partials/head') %>
</head>
<body>
    <%- include('../partials/nav') %>

<div class="container" mb-3>
    <div class="container mb-3">
        <h2 class="mb-3">About</h2>
        <p>Express MariaDB 두번째 게시판</p>
    </div>
</div>
</body>
</html>